


<h1><a name="lista_das_atas" id="lista_das_atas">Lista das Atas</a></h1>
<div class="level1">

</div>
<!-- SECTION "Lista das Atas" [1-29] -->
<h2><a name="section2009" id="section2009">2009</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0326" class="wikilink1" title="atas:2009:0326"> 26/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0320" class="wikilink1" title="atas:2009:0320"> 20/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0312" class="wikilink1" title="atas:2009:0312"> 12/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0303" class="wikilink1" title="atas:2009:0303"> 03/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0130" class="wikilink1" title="atas:2009:0130"> 30/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0126" class="wikilink1" title="atas:2009:0126"> 26/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0122" class="wikilink1" title="atas:2009:0122"> 22/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0109" class="wikilink1" title="atas:2009:0109"> 09/Janeiro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2009" [30-340] -->
<h2><a name="section2008" id="section2008">2008</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1215" class="wikilink1" title="atas:2008:1215"> 15/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1202" class="wikilink1" title="atas:2008:1202"> 02/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1125" class="wikilink1" title="atas:2008:1125"> 25/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1118" class="wikilink1" title="atas:2008:1118"> 18/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1111" class="wikilink1" title="atas:2008:1111"> 11/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1104" class="wikilink1" title="atas:2008:1104"> 04/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1028" class="wikilink1" title="atas:2008:1028"> 28/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1021" class="wikilink1" title="atas:2008:1021"> 21/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1014" class="wikilink1" title="atas:2008:1014"> 14/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1007" class="wikilink1" title="atas:2008:1007"> 07/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0930" class="wikilink1" title="atas:2008:0930"> 30/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0925" class="wikilink1" title="atas:2008:0925"> 25/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0918" class="wikilink1" title="atas:2008:0918"> 18/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0911" class="wikilink1" title="atas:2008:0911"> 11/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0930" class="wikilink1" title="atas:2008:0930"> 30/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0925" class="wikilink1" title="atas:2008:0925"> 25/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0918" class="wikilink1" title="atas:2008:0918"> 18/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0911" class="wikilink1" title="atas:2008:0911"> 11/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0904" class="wikilink1" title="atas:2008:0904"> 04/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0826" class="wikilink1" title="atas:2008:0826"> 26/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0821" class="wikilink1" title="atas:2008:0821"> 21/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0812" class="wikilink1" title="atas:2008:0812"> 12/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0805" class="wikilink1" title="atas:2008:0805"> 05/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0729" class="wikilink1" title="atas:2008:0729"> 29/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0708" class="wikilink1" title="atas:2008:0708"> 08/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0701" class="wikilink1" title="atas:2008:0701"> 01/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0624" class="wikilink1" title="atas:2008:0624"> 24/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0617" class="wikilink1" title="atas:2008:0617"> 17/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0612" class="wikilink1" title="atas:2008:0612"> 12/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0603" class="wikilink1" title="atas:2008:0603"> 03/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0527" class="wikilink1" title="atas:2008:0527"> 27/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0525" class="wikilink1" title="atas:2008:0525"> 25/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0520" class="wikilink1" title="atas:2008:0520"> 20/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0513" class="wikilink1" title="atas:2008:0513"> 13/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0506" class="wikilink1" title="atas:2008:0506"> 06/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0429" class="wikilink1" title="atas:2008:0429"> 29/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0422" class="wikilink1" title="atas:2008:0422"> 22/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0415" class="wikilink1" title="atas:2008:0415"> 15/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0408" class="wikilink1" title="atas:2008:0408"> 08/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0401" class="wikilink1" title="atas:2008:0401"> 01/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0115" class="wikilink1" title="atas:2008:0115"> 15/Janeiro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2008" [341-1846] -->
<h2><a name="section2007" id="section2007">2007</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0103" class="wikilink1" title="atas:2007:0103"> 03/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0117" class="wikilink1" title="atas:2007:0117"> 17/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0123" class="wikilink1" title="atas:2007:0123"> 23/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0228" class="wikilink1" title="atas:2007:0228"> 28/Fevereiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0301" class="wikilink1" title="atas:2007:0301"> 01/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0308" class="wikilink1" title="atas:2007:0308"> 08/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0315" class="wikilink1" title="atas:2007:0315"> 15/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0322" class="wikilink1" title="atas:2007:0322"> 22/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0412" class="wikilink1" title="atas:2007:0412"> 12/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0419" class="wikilink1" title="atas:2007:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0426" class="wikilink1" title="atas:2007:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0503" class="wikilink1" title="atas:2007:0503"> 03/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0510" class="wikilink1" title="atas:2007:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0511" class="wikilink1" title="atas:2007:0511"> 11/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0517" class="wikilink1" title="atas:2007:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0524" class="wikilink1" title="atas:2007:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0531" class="wikilink1" title="atas:2007:0531"> 31/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0605" class="wikilink1" title="atas:2007:0605"> 05/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0717" class="wikilink1" title="atas:2007:0717"> 17/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0807" class="wikilink1" title="atas:2007:0807"> 07/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0814" class="wikilink1" title="atas:2007:0814"> 14/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0820" class="wikilink1" title="atas:2007:0820"> 20/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0827" class="wikilink1" title="atas:2007:0827"> 27/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0903" class="wikilink1" title="atas:2007:0903"> 03/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0910" class="wikilink1" title="atas:2007:0910"> 10/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0924" class="wikilink1" title="atas:2007:0924"> 24/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1001" class="wikilink1" title="atas:2007:1001"> 01/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1008" class="wikilink1" title="atas:2007:1008"> 08/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1015" class="wikilink1" title="atas:2007:1015"> 15/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1029" class="wikilink1" title="atas:2007:1029"> 29/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1112" class="wikilink1" title="atas:2007:1112"> 12/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1119" class="wikilink1" title="atas:2007:1119"> 19/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1126" class="wikilink1" title="atas:2007:1126"> 26/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1205" class="wikilink1" title="atas:2007:1205"> 05/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1210" class="wikilink1" title="atas:2007:1210"> 10/Dezembro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2007" [1847-3133] -->
<h2><a name="section2006" id="section2006">2006</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0104" class="wikilink1" title="atas:2006:0104"> 04/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0112" class="wikilink1" title="atas:2006:0112"> 12/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0118" class="wikilink1" title="atas:2006:0118"> 18/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0126" class="wikilink1" title="atas:2006:0126"> 26/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0302" class="wikilink1" title="atas:2006:0302"> 02/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0308" class="wikilink1" title="atas:2006:0308"> 08/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0315" class="wikilink1" title="atas:2006:0315"> 15/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0322" class="wikilink1" title="atas:2006:0322"> 22/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0330" class="wikilink1" title="atas:2006:0330"> 30/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0405" class="wikilink1" title="atas:2006:0405"> 05/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0412" class="wikilink1" title="atas:2006:0412"> 12/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0419" class="wikilink1" title="atas:2006:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0426" class="wikilink1" title="atas:2006:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0503" class="wikilink1" title="atas:2006:0503"> 03/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0510" class="wikilink1" title="atas:2006:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0517" class="wikilink1" title="atas:2006:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0524" class="wikilink1" title="atas:2006:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0607" class="wikilink1" title="atas:2006:0607"> 07/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0614" class="wikilink1" title="atas:2006:0614"> 14/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0621" class="wikilink1" title="atas:2006:0621"> 21/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0627" class="wikilink1" title="atas:2006:0627"> 27/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0706" class="wikilink1" title="atas:2006:0706"> 06/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0711" class="wikilink1" title="atas:2006:0711"> 11/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0726" class="wikilink1" title="atas:2006:0726"> 26/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0808" class="wikilink1" title="atas:2006:0808"> 08/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0815" class="wikilink1" title="atas:2006:0815"> 15/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0822" class="wikilink1" title="atas:2006:0822"> 22/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0829" class="wikilink1" title="atas:2006:0829"> 29/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0905" class="wikilink1" title="atas:2006:0905"> 05/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0910" class="wikilink1" title="atas:2006:0910"> 10/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0919" class="wikilink1" title="atas:2006:0919"> 19/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0926" class="wikilink1" title="atas:2006:0926"> 26/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1003" class="wikilink1" title="atas:2006:1003"> 03/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1010" class="wikilink1" title="atas:2006:1010"> 10/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1017" class="wikilink1" title="atas:2006:1017"> 17/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1024" class="wikilink1" title="atas:2006:1024"> 24/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1031" class="wikilink1" title="atas:2006:1031"> 31/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1107" class="wikilink1" title="atas:2006:1107"> 07/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1121" class="wikilink1" title="atas:2006:1121"> 21/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1128" class="wikilink1" title="atas:2006:1128"> 28/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1212" class="wikilink1" title="atas:2006:1212"> 12/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1219" class="wikilink1" title="atas:2006:1219"> 19/Dezembro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2006" [3134-4672] -->
<h2><a name="section2005" id="section2005">2005</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0106" class="wikilink1" title="atas:2005:0106"> 06/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0113" class="wikilink1" title="atas:2005:0113"> 13/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0304" class="wikilink1" title="atas:2005:0304"> 04/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0318" class="wikilink1" title="atas:2005:0318"> 18/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0329" class="wikilink1" title="atas:2005:0329"> 29/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0405" class="wikilink1" title="atas:2005:0405"> 05/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0419" class="wikilink1" title="atas:2005:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0426" class="wikilink1" title="atas:2005:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0510" class="wikilink1" title="atas:2005:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0517" class="wikilink1" title="atas:2005:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0524" class="wikilink1" title="atas:2005:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0531" class="wikilink1" title="atas:2005:0531"> 31/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0607" class="wikilink1" title="atas:2005:0607"> 07/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0621" class="wikilink1" title="atas:2005:0621"> 21/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0628" class="wikilink1" title="atas:2005:0628"> 28/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0705" class="wikilink1" title="atas:2005:0705"> 05/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0712" class="wikilink1" title="atas:2005:0712"> 12/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0726" class="wikilink1" title="atas:2005:0726"> 26/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0810" class="wikilink1" title="atas:2005:0810"> 10/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0817" class="wikilink1" title="atas:2005:0817"> 17/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0824" class="wikilink1" title="atas:2005:0824"> 24/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0831" class="wikilink1" title="atas:2005:0831"> 31/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0914" class="wikilink1" title="atas:2005:0914"> 14/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0921" class="wikilink1" title="atas:2005:0921"> 21/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0928" class="wikilink1" title="atas:2005:0928"> 28/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1005" class="wikilink1" title="atas:2005:1005"> 05/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1019" class="wikilink1" title="atas:2005:1019"> 19/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1026" class="wikilink1" title="atas:2005:1026"> 26/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1109" class="wikilink1" title="atas:2005:1109"> 09/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1116" class="wikilink1" title="atas:2005:1116"> 16/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1123" class="wikilink1" title="atas:2005:1123"> 23/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1130" class="wikilink1" title="atas:2005:1130"> 30/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1207" class="wikilink1" title="atas:2005:1207"> 07/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1214" class="wikilink1" title="atas:2005:1214"> 14/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1221" class="wikilink1" title="atas:2005:1221"> 21/Dezembro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2005" [4673-5958] -->
<h2><a name="section2004" id="section2004">2004</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2004:1126" class="wikilink1" title="atas:2004:1126"> 26/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2004:1210" class="wikilink1" title="atas:2004:1210"> 10/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2004:1217" class="wikilink1" title="atas:2004:1217"> 17/Dezembro</a></div>
</li>
</ul>

</div>
<!-- SECTION "2004" [5959-] -->